Homebrew Question Error install nsp files with goldleaf 0.7.1

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom
Every time i try to install my nsp either through sd card or usb using goldtree.py I get the following error when trying to install the .nsp file. Could anyone please shed some light. I have FW 9.0 on my switch and have installed the sigpatches for kosmos twice now just to make sure. So i'm not sure what else this error could be referring to. Please and thanks a bunch for any and all advice!

2018010210284100-DB1426-D1-DFD034027-CECDE9-C2-DD914-B8.jpg
 

ApoQ

Well-Known Member
Newcomer
Joined
Nov 4, 2014
Messages
52
Trophies
0
Age
36
XP
981
Country
Chile
Goldleaf doesn't work on 9.0.0. Use Tinfoil instead.

Edit: Sorry, didn't know that Goldleaf has updated and added 9.0.0 compatibility.
 
Last edited by ApoQ,

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom
Install the posted patches. Not kosmos patches.

Sorry mate, i have been away from the scene for a while. What are the posted patches? as opposed to the kosmos patches.. i assumed the kosmos patches were what I wanted since I was using kosmos. This could be my problem. :)
 

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom
Right i think i found my fix for anyone else interested. Make sure your system clock is in sync. My clock said 2am in 2018 which was way off and after fixing this it seems i can install nsp's now. :)
 

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom
Im facing this problem aswell did you find a solution?

Yes finally, i reformatted my sd card and started from scratch, then i installed the latest kosmos, and then i installed the signature patches found here: https://gbatemp.net/threads/i-heard-that-you-guys-need-some-sweet-patches-for-atmosphere.521164/

(i tried initially to use the kosmos signature patches linked in their repository but they did not work and i got the above error)

Then once I had it installed I booted up Hekate 5.0.2 (latest) and went to payloads and ran fusee-primary payload. This is important because the signature patches i installed work with fuse-primary but not hekate.

After this, i was able to load up goldleaf and install my .nsp file.

I hope this helps!
 

joe90

Well-Known Member
Newcomer
Joined
May 14, 2006
Messages
98
Trophies
0
XP
225
Country
Yes it did, cheers, I use sxos, but have a kids friend on atmosphere, that was on 7, upgraded to 8.0.1 and nothing worked.. Any nsp's I converted failed to work at all, or install.

Thanks
 

Christian Rosado

Well-Known Member
Member
Joined
Mar 26, 2015
Messages
279
Trophies
0
Age
27
XP
332
Country
United States
Yes finally, i reformatted my sd card and started from scratch, then i installed the latest kosmos, and then i installed the signature patches found here: https://gbatemp.net/threads/i-heard-that-you-guys-need-some-sweet-patches-for-atmosphere.521164/

(i tried initially to use the kosmos signature patches linked in their repository but they did not work and i got the above error)

Then once I had it installed I booted up Hekate 5.0.2 (latest) and went to payloads and ran fusee-primary payload. This is important because the signature patches i installed work with fuse-primary but not hekate.

After this, i was able to load up goldleaf and install my .nsp file.

I hope this helps!
Im facing this
Yes finally, i reformatted my sd card and started from scratch, then i installed the latest kosmos, and then i installed the signature patches found here: https://gbatemp.net/threads/i-heard-that-you-guys-need-some-sweet-patches-for-atmosphere.521164/

(i tried initially to use the kosmos signature patches linked in their repository but they did not work and i got the above error)

Then once I had it installed I booted up Hekate 5.0.2 (latest) and went to payloads and ran fusee-primary payload. This is important because the signature patches i installed work with fuse-primary but not hekate.

After this, i was able to load up goldleaf and install my .nsp file.

I hope this helps!
Do you use emu nand by any chance? Im facing the same problem. Except I boot hekate 5.0.2 (latest) without kosmos. Ive been at it for countless hours, extremelt frustrating

--------------------- MERGED ---------------------------

Really cause I have 7.2 and it still gives me the same error.
Were you able to solve this? Im facing the same error..
 

Tasemu

Well-Known Member
OP
Newcomer
Joined
Jul 9, 2018
Messages
83
Trophies
0
Age
30
XP
263
Country
United Kingdom
Im facing this

Do you use emu nand by any chance? Im facing the same problem. Except I boot hekate 5.0.2 (latest) without kosmos. Ive been at it for countless hours, extremelt frustrating

--------------------- MERGED ---------------------------


Were you able to solve this? Im facing the same error..

I do not use emunand no sorry

--------------------- MERGED ---------------------------

I just tried to install using Goldleaf 0.7.2 with Quark and i'm having the same error, anyone know how to solve it?

I posted my solution above
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: Could've had a v8